Page MenuHomePhabricator

Transfer linked SUL and Phab accounts from user 'Lophi' to user 'Lofhi'
Closed, ResolvedPublic

Description

In https://toolsadmin.wikimedia.org/tools/membership/status/585 the Developer account Lofhi is requesting Toolforge membership without a linked SUL or Phabricator account. This is likely in part because the proper accounts for both are currently linked to the Developer account Lophi.

Disassociating the SUL and Phabricator accounts from a Developer account currently requires assistance from someone with access to the database for Striker (which @bd808 has). Before disassociating the accounts from Lophi so that they can be associated with Lofhi we need to confirm that this request is being properly made. The easiest way to get that confirmation seems to be having @Lofhi acknowledge the request here in Phabricator.

Event Timeline

bd808 created this task.Aug 3 2019, 12:23 AM
Lofhi added a comment.Aug 7 2019, 10:51 AM

I confirm that I am the author of the request. Thanking you in advance!

Mentioned in SAL (#wikimedia-cloud) [2019-08-07T19:07:20Z] <bd808> Disassociated SUL and Phabricator accounts from user Lophi (T229713)

bd808 reassigned this task from bd808 to Lofhi.Aug 7 2019, 7:11 PM

Reassigning task to @Lofhi. Next step needed is for them to use https://toolsadmin.wikimedia.org/profile/settings/accounts/ to associate their Wikimedia (SUL) and Phabricator accounts with the Lofhi Developer account.

Lofhi closed this task as Resolved.Aug 8 2019, 10:08 AM

Done!

bd808 reopened this task as Open.Aug 8 2019, 5:47 PM

Reopening so we can use this same task to track the cleanup of the Lophi developer account. I will update the task description a bit to reflect this.

bd808 triaged this task as Normal priority.Aug 8 2019, 5:51 PM
bd808 updated the task description. (Show Details)
Lofhi updated the task description. (Show Details)Aug 9 2019, 10:47 AM
Lofhi added a comment.Aug 9 2019, 10:51 AM

Only one more step. I have to do a few things before the account is deactivated. In a few days, it will be fine.

Lofhi reassigned this task from Lofhi to bd808.Aug 12 2019, 1:21 PM

Ready! Thank you in advance.

bd808 closed this task as Resolved.Aug 12 2019, 3:14 PM

Lophi has been removed from the Toolforge project and blocked on wikitech.

bd808 updated the task description. (Show Details)Aug 12 2019, 3:14 PM